## animalsounds 0.1.1-2

=== Makefile ===
#############################################################################
# Makefile for building: AnimalSounds
# Generated by qmake (2.01a) (Qt 4.6.2) on: Sat Oct 30 19:09:58 2010
# Project:  AnimalSounds.pro
# Template: app
# Command: /usr/bin/qmake -unix -o Makefile AnimalSounds.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DQT_NO_DEBUG -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/targets/Fremantle-armv7/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I/targets/Fremantle-armv7/usr/include/QtCore -I/targets/Fremantle-armv7/usr/include/QtGui -I/targets/Fremantle-armv7/usr/include -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu -Wl,-rpath,/usr/lib
LIBS          = $(SUBLIBS)  -L/usr/lib -lQtGui -L/usr/lib -L/usr/X11R6/lib -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = main.cpp \
		applicationwindow.cpp \
		imagewidget.cpp moc_applicationwindow.cpp \
		moc_imagewidget.cpp
OBJECTS       = main.o \
		applicationwindow.o \
		imagewidget.o \
		moc_applicationwindow.o \
		moc_imagewidget.o
DIST          = /targets/Fremantle-armv7/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/Fremantle-armv7/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/Fremantle-armv7/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/Fremantle-armv7/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/Fremantle-armv7/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/Fremantle-armv7/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/Fremantle-armv7/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/Fremantle-armv7/usr/share/qt4/mkspecs/features/release.prf \
		/targets/Fremantle-armv7/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/Fremantle-armv7/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/Fremantle-armv7/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/Fremantle-armv7/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/Fremantle-armv7/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/Fremantle-armv7/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/Fremantle-armv7/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/Fremantle-armv7/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/Fremantle-armv7/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/Fremantle-armv7/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		AnimalSounds.pro
QMAKE_TARGET  = AnimalSounds
DESTDIR       = 
TARGET        = AnimalSounds

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET):  $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: AnimalSounds.pro  /targets/Fremantle-armv7/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /targets/Fremantle-armv7/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/Fremantle-armv7/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/Fremantle-armv7/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/Fremantle-armv7/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/Fremantle-armv7/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/Fremantle-armv7/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/Fremantle-armv7/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/Fremantle-armv7/usr/share/qt4/mkspecs/features/release.prf \
		/targets/Fremantle-armv7/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/Fremantle-armv7/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/Fremantle-armv7/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/Fremantle-armv7/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/Fremantle-armv7/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/Fremantle-armv7/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/Fremantle-armv7/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/Fremantle-armv7/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/Fremantle-armv7/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/Fremantle-armv7/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtCore.prl
	$(QMAKE) -unix -o Makefile AnimalSounds.pro
/targets/Fremantle-armv7/usr/share/qt4/mkspecs/common/unix.conf:
/targets/Fremantle-armv7/usr/share/qt4/mkspecs/common/linux.conf:
/targets/Fremantle-armv7/usr/share/qt4/mkspecs/qconfig.pri:
/targets/Fremantle-armv7/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/Fremantle-armv7/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/Fremantle-armv7/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/Fremantle-armv7/usr/share/qt4/mkspecs/features/default_pre.prf:
/targets/Fremantle-armv7/usr/share/qt4/mkspecs/features/release.prf:
/targets/Fremantle-armv7/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/Fremantle-armv7/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/Fremantle-armv7/usr/share/qt4/mkspecs/features/qt.prf:
/targets/Fremantle-armv7/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/Fremantle-armv7/usr/share/qt4/mkspecs/features/moc.prf:
/targets/Fremantle-armv7/usr/share/qt4/mkspecs/features/resources.prf:
/targets/Fremantle-armv7/usr/share/qt4/mkspecs/features/uic.prf:
/targets/Fremantle-armv7/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/Fremantle-armv7/usr/share/qt4/mkspecs/features/lex.prf:
/targets/Fremantle-armv7/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/usr/lib/libQtGui.prl:
/usr/lib/libQtCore.prl:
qmake:  FORCE
	@$(QMAKE) -unix -o Makefile AnimalSounds.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/AnimalSounds1.0.0 || $(MKDIR) .tmp/AnimalSounds1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/AnimalSounds1.0.0/ && $(COPY_FILE) --parents applicationwindow.h imagewidget.h .tmp/AnimalSounds1.0.0/ && $(COPY_FILE) --parents main.cpp applicationwindow.cpp imagewidget.cpp .tmp/AnimalSounds1.0.0/ && (cd `dirname .tmp/AnimalSounds1.0.0` && $(TAR) AnimalSounds1.0.0.tar AnimalSounds1.0.0 && $(COMPRESS) AnimalSounds1.0.0.tar) && $(MOVE) `dirname .tmp/AnimalSounds1.0.0`/AnimalSounds1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/AnimalSounds1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: moc_applicationwindow.cpp moc_imagewidget.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) moc_applicationwindow.cpp moc_imagewidget.cpp
moc_applicationwindow.cpp: applicationwindow.h
	/usr/bin/moc $(DEFINES) $(INCPATH) applicationwindow.h -o moc_applicationwindow.cpp

moc_imagewidget.cpp: imagewidget.h
	/usr/bin/moc $(DEFINES) $(INCPATH) imagewidget.h -o moc_imagewidget.cpp

compiler_rcc_make_all:
compiler_rcc_clean:
compiler_image_collection_make_all: qmake_image_collection.cpp
compiler_image_collection_clean:
	-$(DEL_FILE) qmake_image_collection.cpp
compiler_moc_source_make_all:
compiler_moc_source_clean:
compiler_uic_make_all:
compiler_uic_clean:
compiler_yacc_decl_make_all:
compiler_yacc_decl_clean:
compiler_yacc_impl_make_all:
compiler_yacc_impl_clean:
compiler_lex_make_all:
compiler_lex_clean:
compiler_clean: compiler_moc_header_clean 

####### Compile

main.o: main.cpp applicationwindow.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o main.o main.cpp

applicationwindow.o: applicationwindow.cpp applicationwindow.h \
		imagewidget.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o applicationwindow.o applicationwindow.cpp

imagewidget.o: imagewidget.cpp imagewidget.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o imagewidget.o imagewidget.cpp

moc_applicationwindow.o: moc_applicationwindow.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_applicationwindow.o moc_applicationwindow.cpp

moc_imagewidget.o: moc_imagewidget.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_imagewidget.o moc_imagewidget.cpp

####### Install

install_audiofiles: first FORCE
	@$(CHK_DIR_EXISTS) $(INSTALL_ROOT)/usr/share/applications/AnimalSounds/data/ || $(MKDIR) $(INSTALL_ROOT)/usr/share/applications/AnimalSounds/data/ 
	-$(INSTALL_FILE) /home/manikcha/animalsounds-0.1.1/data/cat.wav $(INSTALL_ROOT)/usr/share/applications/AnimalSounds/data/
	-$(INSTALL_FILE) /home/manikcha/animalsounds-0.1.1/data/crow.wav $(INSTALL_ROOT)/usr/share/applications/AnimalSounds/data/
	-$(INSTALL_FILE) /home/manikcha/animalsounds-0.1.1/data/dog.wav $(INSTALL_ROOT)/usr/share/applications/AnimalSounds/data/
	-$(INSTALL_FILE) /home/manikcha/animalsounds-0.1.1/data/donkey.wav $(INSTALL_ROOT)/usr/share/applications/AnimalSounds/data/
	-$(INSTALL_FILE) /home/manikcha/animalsounds-0.1.1/data/duck.wav $(INSTALL_ROOT)/usr/share/applications/AnimalSounds/data/
	-$(INSTALL_FILE) /home/manikcha/animalsounds-0.1.1/data/elephant.wav $(INSTALL_ROOT)/usr/share/applications/AnimalSounds/data/
	-$(INSTALL_FILE) /home/manikcha/animalsounds-0.1.1/data/frog.wav $(INSTALL_ROOT)/usr/share/applications/AnimalSounds/data/
	-$(INSTALL_FILE) /home/manikcha/animalsounds-0.1.1/data/horse.wav $(INSTALL_ROOT)/usr/share/applications/AnimalSounds/data/
	-$(INSTALL_FILE) /home/manikcha/animalsounds-0.1.1/data/lion.wav $(INSTALL_ROOT)/usr/share/applications/AnimalSounds/data/
	-$(INSTALL_FILE) /home/manikcha/animalsounds-0.1.1/data/monkey.wav $(INSTALL_ROOT)/usr/share/applications/AnimalSounds/data/
	-$(INSTALL_FILE) /home/manikcha/animalsounds-0.1.1/data/mouse.wav $(INSTALL_ROOT)/usr/share/applications/AnimalSounds/data/
	-$(INSTALL_FILE) /home/manikcha/animalsounds-0.1.1/data/pig.wav $(INSTALL_ROOT)/usr/share/applications/AnimalSounds/data/
	-$(INSTALL_FILE) /home/manikcha/animalsounds-0.1.1/data/sheep.wav $(INSTALL_ROOT)/usr/share/applications/AnimalSounds/data/
	-$(INSTALL_FILE) /home/manikcha/animalsounds-0.1.1/data/snake.wav $(INSTALL_ROOT)/usr/share/applications/AnimalSounds/data/


uninstall_audiofiles:  FORCE
	-$(DEL_FILE) -r $(INSTALL_ROOT)/usr/share/applications/AnimalSounds/data/cat.wav 
	 -$(DEL_FILE) -r $(INSTALL_ROOT)/usr/share/applications/AnimalSounds/data/crow.wav 
	 -$(DEL_FILE) -r $(INSTALL_ROOT)/usr/share/applications/AnimalSounds/data/dog.wav 
	 -$(DEL_FILE) -r $(INSTALL_ROOT)/usr/share/applications/AnimalSounds/data/donkey.wav 
	 -$(DEL_FILE) -r $(INSTALL_ROOT)/usr/share/applications/AnimalSounds/data/duck.wav 
	 -$(DEL_FILE) -r $(INSTALL_ROOT)/usr/share/applications/AnimalSounds/data/elephant.wav 
	 -$(DEL_FILE) -r $(INSTALL_ROOT)/usr/share/applications/AnimalSounds/data/frog.wav 
	 -$(DEL_FILE) -r $(INSTALL_ROOT)/usr/share/applications/AnimalSounds/data/horse.wav 
	 -$(DEL_FILE) -r $(INSTALL_ROOT)/usr/share/applications/AnimalSounds/data/lion.wav 
	 -$(DEL_FILE) -r $(INSTALL_ROOT)/usr/share/applications/AnimalSounds/data/monkey.wav

## animalsounds 0.1.1-1

=== debian/changelog ===
animalsounds (0.1.1-1) unstable; urgency=low

  * Initial release

 -- Mani Chandrasekar <maninc@gmail.com>  Sat, 30 Oct 2010 13:31:55 +0530

=== debian/control ===
Source: animalsounds
Section: unknown
Priority: extra
Maintainer: Mani Chandrasekar <maninc@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.8.0

Package: animalsounds
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Tap on the Animal's image to hear sound of that animal 
 Tap on the animal to hear its sound. You can add more animals by adding images/wav files to 
 /usr/share/applications/AnimalSounds/data directory. I have taken the images from animalphotos 
 , sounds from universal-soundbank and some other sites. If you don't wish to have your images in 
 this application, please mail me. I will remove it from the application.

## animalsounds 0.1.1-2

=== debian/changelog ===
animalsounds (0.1.1-2) unstable; urgency=low

  * Added Icons

 -- Mani Chandrasekar <maninc@gmail.com>  Sat, 30 Oct 2010 15:06:23 +0530

=== debian/control ===
Source: animalsounds
Section: user/games
Priority: extra
Maintainer: Mani Chandrasekar <maninc@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.8.0

Package: animalsounds
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Tap on the Animal's image to hear sound of that animal 
 Tap on the animal to hear its sound. You can add more animals by adding images/wav files to /usr/share/applications/AnimalSounds/data directory. I have taken the images from animalphotos, sounds from universal-soundbank and some other sites. If you don't wish to have your images in this application, please mail me. I will remove it from the application. 
XB-Maemo-Display-Name:FreOffice
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9oKHg4gD4qiud0AAAAZdEVYdENvbW1lbnQAQ3JlYXRlZCB3aXRoIEdJ
 TVBXgQ4XAAAIXUlEQVRIx22UaW9c5QFGz3uXubPaHu9r7HiJsyc4JJClJAKa
 FmgFKCmoLRWCfqCq1EXdpEqtmkqIbhGpQEiFFiRQaJECTQJpEsJqYtImlrOR
 OIud2GN7xut4xjOee+/MXd5+QEhF9PyBo0ePdMQLT94pA2oAUNA0BSEkvvBR
 UJGex0yywNCVKbrX1lK0HYT0q3/xXH+a/+G3fz38l+Xdy55Yu7qLlrhKBCg5
 DqqqogiBlBJN0QSKJxEShOOjlOvkMwUSN+YZ+HiCB+MQydlUbGpDaDaLHl/g
 ZnIGN1zPwMWDjP/nACtv28YHh18nGtLZu+8Zgu0r0e77zvMc+uM+ghffZcF0
 qQxFOZecZ8gssa4clDVbaBsfptJdQuv9D6BqKvzpo8+JvIFnmbkS5p2zGZrq
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9oKHg4gD4qiud0AAAAZdEVYdENvbW1lbnQAQ3JlYXRlZCB3aXRoIEdJ
 TVBXgQ4XAAAIXUlEQVRIx22UaW9c5QFGz3uXubPaHu9r7HiJsyc4JJClJAKa
 FmgFKCmoLRWCfqCq1EXdpEqtmkqIbhGpQEiFFiRQaJECTQJpEsJqYtImlrOR
 OIud2GN7xut4xjOee+/MXd5+QEhF9PyBo0ePdMQLT94pA2oAUNA0BSEkvvBR
 UJGex0yywNCVKbrX1lK0HYT0q3/xXH+a/+G3fz38l+Xdy55Yu7qLlrhKBCg5
 DqqqogiBlBJN0QSKJxEShOOjlOvkMwUSN+YZ+HiCB+MQydlUbGpDaDaLHl/g
 ZnIGN1zPwMWDjP/nACtv28YHh18nGtLZu+8Zgu0r0e77zvMc+uM+ghffZcF0
 qQxFOZecZ8gssa4clDVbaBsfptJdQuv9D6BqKvzpo8+JvIFnmbkS5p2zGZrq
 KrhwdpCKeJjRqwlOvLiX9tYQ2sdv/56j+//OHS1RQlqAG/MW9RGVtfEg8Z51
 lLpKiBVtTGRSXHvjKWzf+cKiG8k0hm4xMpQil85hFR10UcdD93ZybmiS67Mu
 mp32KC8P0l4XI2u6xKXH4EKBWEOchrXb6VrRTWNzLTnTQlNVGlZtdn/9tPo5
 0VhqwVVkjoDhURE0eeArSzn81hjGjkpyZpFQwEVr7f4S4wv7sRrWEC66FOey
 bNyxmdJQPwXf5PW//ZByodMoJPG4T+/psae+3xiwtm6IsWpVnAol559Kqtuu
 zbjMWhHev+5Kio7QdIlt28RiIabTOdR4OLWnWQtg1VQzGg5RU13G5bEUvlki
 0NCC+9FRGq0Cgcw8PZ1SVrQ0bVp3a+uWaETd0tLauGVelm8tK+Xq9UBEKlmT
 C7MKmvRZtaYZ0/HxbZN4eTlaS30Y19dIZbLk1Rjjvo0eNcjEauhWcmiaZNbR
 qELhvb6C2PXtFQQMldmUy9j1CSKNcS6mY6yqdsQFEUI6xd5SxHhcep5x7sIw
 Lc21ZBcE2qS/A602QHm9S3M8xr/7T2EvmAjhYp++RFNa44OM5Kf3xzBzLsc/
 GmE+59LToFJEp5BapKgYJOYcNneXcWU8kz/YO3Tzs/8ujC4CoCWGrvDNR5/g
 X/ufY0nHarLpLAsFi7amZmIIpksKO2pc3GmL9evjOEWPpG6gWQtYboCVGzop
 n7aZM2Okb05w24aa1et/dd8+c3FEV6TLyOgnBPVqxMO7H5ab1/eQK2RJTObp
 6uzAMILouoZ54zzu28/T2RTg9JDP7js1lt/WhFHfRDFns+fALANDFkf/8WNO
 HTzGmWPnpdaliJk7woRkm3z3SJHtX2tkbnwA9e7Nt+/pam1lJj2PqgeIRsox
 jAC2VUI1M8xfOIPvKyQWFYQPzZECIdUmtHETNbpO75kEzugYp0/fIIojlMqo
 LLRWimjIEzHZJIgsCk1dFKqn6XsyVgG0AF3ty4hEIqSnJzDC5UyNJ0gNfkJr
 XCEWkPSNKUTcEh+mQ3zrl/3UFqY4Neixss1hYsxmdT1MKlFhVlZijce49MEw
 De0uldUhlBXLlxEKR8kVcqzdsAHbynP7ju20dTSSTM9ws6iSyAkQgu0tHgcG
 A1h5n02GwLju8Id6m5f7TIolSVlUoPoxloidNFfcTnouy+BbSRZMD2XzihYW
 C3l8t8QbB14mENB56cXneOftI1iWRV7AibRGylSwfUE8AGevmuQMnY2NGq1t
 BnlXoSYscUoOk9mS1CPlVNQ1UFdTRjgiKOVc1HhT5x7pe/ieS9QwSM7MUnQU
 6XhCOJbFYGJUzvtCXCqorIt5VEcEjhpgMaTRs7wSr6EaURFg6KZJa4UulWpH
 vNrfSzp5Q65ZGcde4hEKxtCk66MbEXzXI5238H0hfRQhpI/t+zLvC4Ei8BG8
 NKlzVwwaqz02rajmd33TTOUUvrppCQVHyFBVXETC+mhdR/5QJpPQTyehqiXK
 QmIOrabZpbNxCUUTRtLD6GpAhMJNadsJTbA4u7JnWYdmhWNC+hIVGNYVqqLQ
 OwPP/mYjF4YLHBlYIFKfFSOWxliGS09+fdnTVybt4LET/VTOR8dfOHnTFodf
 3St77n6Ek8cPc8fOrfSffVNG674scqNXeeaZZ/nRo7to3b4LxwOkBCQlX6JI
 iWl7qAIELskje1GK476DYbevvStU03qLHL56idde+fN9r76fOK7e+9DqPfmF
 cqxins7uDUzP+ALNIN7WjYvKXGKIWt3DVsIoRhDbsvCcEk6pBL6D7zuUiia3
 VjVIpXap0tKwTo9XtIiSVMSSygZRsEr7j/UN3FAU4WHmk4wMnefImweYnUki
 EBQX82y/cwdzpsehD/t587UDnP24D9eTBIIhEJ/VTKAIjVOXTorVa7dQcCXJ
 qRTZVJLLlz9BOi4ASjBURXtHO0W7SCadYio5iO/7+BI0JLfcsROsSerKSoyd
 7+PoK3/h0P79qFoAVdNASoQQ2HaGvgNvMDWdQpMK7/Ye5733/sns1NCnUc1a
 MwxeucyimcMXLo3N1SiKg+a7FGWEpd1ruH7+NGPDZxhJZciaGq5UGL92jqXr
 t3HP/Q9gFRbJzycx0ei/2M899+wmMTxAZUUDRqThU5G1OEdVVZCOzmXYXooF
 cwrX9ZC2TzhYxC5WcPfux/j5d4/R1FjLIw8/SHldM6NXLtN74iDjg/3ysZ/t
 EWVlVQg1goPF0PBl6qsqqK8GIWY/FdmWRzY3SyBYJJ+10Q1PSiUknKCBb09S
 9KaJqy6Pf+8HlKwc3V0CQ1+kcnMbm7buotavECNXT2DmzCnfveb3dDYTDHuE
 1RgBTUXXdAdAK+RLfjgwpyi6SVNjJZm8IWZnTp7oqN+2r0zNBkR+hFjIoKPG
 KrhwdpCKeJjRqwlOvLiX9tYQ2sdv/56j+//OHS1RQlqAG/MW9RGVtfEg8Z51
 lLpKiBVtTGRSXHvjKWzf+cKiG8k0hm4xMpQil85hFR10UcdD93ZybmiS67Mu
 mp32KC8P0l4XI2u6xKXH4EKBWEOchrXb6VrRTWNzLTnTQlNVGlZtdn/9tPo5
 0VhqwVVkjoDhURE0eeArSzn81hjGjkpyZpFQwEVr7f4S4wv7sRrWEC66FOey
 bNyxmdJQPwXf5PW//ZByodMoJPG4T+/psae+3xiwtm6IsWpVnAol559Kqtuu
 zbjMWhHev+5Kio7QdIlt28RiIabTOdR4OLWnWQtg1VQzGg5RU13G5bEUvlki
 0NCC+9FRGq0Cgcw8PZ1SVrQ0bVp3a+uWaETd0tLauGVelm8tK+Xq9UBEKlmT
 C7MKmvRZtaYZ0/HxbZN4eTlaS30Y19dIZbLk1Rjjvo0eNcjEauhWcmiaZNbR
 qELhvb6C2PXtFQQMldmUy9j1CSKNcS6mY6yqdsQFEUI6xd5SxHhcep5x7sIw
 Lc21ZBcE2qS/A602QHm9S3M8xr/7T2EvmAjhYp++RFNa44OM5Kf3xzBzLsc/
 GmE+59LToFJEp5BapKgYJOYcNneXcWU8kz/YO3Tzs/8ujC4CoCWGrvDNR5/g
 X/ufY0nHarLpLAsFi7amZmIIpksKO2pc3GmL9evjOEWPpG6gWQtYboCVGzop
 n7aZM2Okb05w24aa1et/dd8+c3FEV6TLyOgnBPVqxMO7H5ab1/eQK2RJTObp
 6uzAMILouoZ54zzu28/T2RTg9JDP7js1lt/WhFHfRDFns+fALANDFkf/8WNO
 HTzGmWPnpdaliJk7woRkm3z3SJHtX2tkbnwA9e7Nt+/pam1lJj2PqgeIRsox
 jAC2VUI1M8xfOIPvKyQWFYQPzZECIdUmtHETNbpO75kEzugYp0/fIIojlMqo
 LLRWimjIEzHZJIgsCk1dFKqn6XsyVgG0AF3ty4hEIqSnJzDC5UyNJ0gNfkJr
 XCEWkPSNKUTcEh+mQ3zrl/3UFqY4Neixss1hYsxmdT1MKlFhVlZijce49MEw
 De0uldUhlBXLlxEKR8kVcqzdsAHbynP7ju20dTSSTM9ws6iSyAkQgu0tHgcG
 A1h5n02GwLju8Id6m5f7TIolSVlUoPoxloidNFfcTnouy+BbSRZMD2XzihYW
 C3l8t8QbB14mENB56cXneOftI1iWRV7AibRGylSwfUE8AGevmuQMnY2NGq1t
 BnlXoSYscUoOk9mS1CPlVNQ1UFdTRjgiKOVc1HhT5x7pe/ieS9QwSM7MUnQU
 6XhCOJbFYGJUzvtCXCqorIt5VEcEjhpgMaTRs7wSr6EaURFg6KZJa4UulWpH
 vNrfSzp5Q65ZGcde4hEKxtCk66MbEXzXI5238H0hfRQhpI/t+zLvC4Ei8BG8
 NKlzVwwaqz02rajmd33TTOUUvrppCQVHyFBVXETC+mhdR/5QJpPQTyehqiXK
 QmIOrabZpbNxCUUTRtLD6GpAhMJNadsJTbA4u7JnWYdmhWNC+hIVGNYVqqLQ
 OwPP/mYjF4YLHBlYIFKfFSOWxliGS09+fdnTVybt4LET/VTOR8dfOHnTFodf
 3St77n6Ek8cPc8fOrfSffVNG674scqNXeeaZZ/nRo7to3b4LxwOkBCQlX6JI
 iWl7qAIELskje1GK476DYbevvStU03qLHL56idde+fN9r76fOK7e+9DqPfmF
 cqxins7uDUzP+ALNIN7WjYvKXGKIWt3DVsIoRhDbsvCcEk6pBL6D7zuUiia3
 VjVIpXap0tKwTo9XtIiSVMSSygZRsEr7j/UN3FAU4WHmk4wMnefImweYnUki
 EBQX82y/cwdzpsehD/t587UDnP24D9eTBIIhEJ/VTKAIjVOXTorVa7dQcCXJ
 qRTZVJLLlz9BOi4ASjBURXtHO0W7SCadYio5iO/7+BI0JLfcsROsSerKSoyd
 7+PoK3/h0P79qFoAVdNASoQQ2HaGvgNvMDWdQpMK7/Ye5733/sns1NCnUc1a
 MwxeucyimcMXLo3N1SiKg+a7FGWEpd1ruH7+NGPDZxhJZciaGq5UGL92jqXr
 t3HP/Q9gFRbJzycx0ei/2M899+wmMTxAZUUDRqThU5G1OEdVVZCOzmXYXooF
 cwrX9ZC2TzhYxC5WcPfux/j5d4/R1FjLIw8/SHldM6NXLtN74iDjg/3ysZ/t
 EWVlVQg1goPF0PBl6qsqqK8GIWY/FdmWRzY3SyBYJJ+10Q1PSiUknKCBb09S
 9KaJqy6Pf+8HlKwc3V0CQ1+kcnMbm7buotavECNXT2DmzCnfveb3dDYTDHuE
 1RgBTUXXdAdAK+RLfjgwpyi6SVNjJZm8IWZnTp7oqN+2r0zNBkR+hFjIoKPG
 YdqaYD7t0xCpJpFJEfHKiFZnqVQV+Y19R98SQvD/eOEnO/kvRXQHckhldtgA
 AAAASUVORK5CYII=

=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1


CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

builddir:
	mkdir -p builddir

builddir/Makefile: builddir
	cd builddir && qmake-qt4 CONFIG+=release PREFIX=/usr ../AnimalSounds.pro

build: build-stamp

build-stamp: builddir/Makefile 
	dh_testdir
	cd builddir && $(MAKE)
	touch $@
		
clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	rm -rf builddir
	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs
	cd builddir && $(MAKE) INSTALL_ROOT=$(CURDIR)/debian/tmp install

binary-indep: build install

binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installexamples
	dh_installman
	dh_install --sourcedir=debian/tmp
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## animalsounds 0.1.1-3

=== debian/changelog ===
animalsounds (0.1.1-3) unstable; urgency=low

  * Changes to control file

 -- Mani Chandrasekar <maninc@gmail.com>  Sat, 30 Oct 2010 15:46:03 +0530

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Tap on the Animal's image to hear sound of that animal 
  Tap on the animal to hear its sound. You can add more animals by adding images/wav files to /usr/share/applications/AnimalSounds/data directory. I have taken the images from animalphotos, sounds from universal-soundbank and some other sites. If you don't wish to have your images in this application, please mail me. I will remove it from the application. 
-XB-Maemo-Display-Name:FreOffice
+XB-Maemo-Display-Name:AnimalSounds
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c
  6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
